/**
 * Main function
 */
const main = () => {
    console.clear()
    console.log(``)
    console.log(`[PostInstall]: Este es el main function.`)
    console.log(`[PostInstall]: 👌 Aqui podrias instalar cosas`)
    console.log(``)
}

module.exports = main
